<% include ../modules.ejs %>
    <title>Iniciar sesión | Grupo de Investigación Sirius</title>
    <script>
    $(document).ready(function() {
      $('.ui.form').form({
        fields: {
          user: {
            identifier: 'username',
            rules: [
              {
                type: 'empty',
                prompt: 'Por favor ingresa tu usuario.'
              },
              {
                type: 'user',
                prompt: 'Por favor ingresa un usuario válido.'
              }
            ]
          },
          password: {
            identifier: 'password',
            rules: [
              {
                type: 'empty',
                prompt: 'Por favor ingresa tu contraseña.'
              },
              {
                type: 'length[6]',
                prompt: 'Tu password debe ser de al menos 6 caracteres.'
              }
            ]
          }
        }
      });
    });
  </script>
  </head>
    <% include ../social %>
    <% include ../navbar %>
    <div class="pusher">
      <div class="ui vertical masthead center aligned">
      </div>
      <div class="ui vertical stripe segment">
        <div class="ui main center aligned container">
          <h1 class="ui header quicksand">INICIAR SESIÓN</h1>
        </div>
        <br /><br />
          <div class="ui text container">
            <div class="ui large form open-sans">
              <div class="ui raised segment">
                <div class="two fields">
                  <div class="field">
                    <div class="ui left icon input">
                      <i class="user icon"></i>
                      <input type="text" id="username" placeholder="Usuario">
                    </div>
                  </div>
                  <div class="field">
                    <div class="ui left icon input">
                      <i class="lock icon"></i>
                      <input type="password" id="password" placeholder="Contraseña">
                    </div>
                  </div>
                </div>
                <div class="ui open-sans font-size">
                  <a id="redirectRecovery">¿Olvido su contraseña?</a>
                </div>
                <div class="ui fluid large teal submit button" id="btn_login">Iniciar Sesión</div>
              </div>
              <div class="ui error message"></div>
            </div>
            <div class="ui message open-sans font-size">
              No tienes cuenta?<a id="redirectRegister"> Crear</a>
            </div>
            <!-- <div class="ui message open-sans">
              Iniciar con
              <a href=""><i class="grey large google icon"></i></a>
              <a href=""><i class="grey large facebook icon"></i></a>
              <a href=""><i class="grey large github icon"></i></a>
              <a href=""><i class="grey large linkedin icon"></i></a>
              <a href=""><i class="grey large twitter icon"></i></a>
            </div> -->
          </div>
        </div>
      </div>
    </div>
<% include ../footer %>
